Subject: [dbound] Expiring drafts, do we care ?

From: "John R Levine" <[email-masked]>
Date: 4 Jan 2016 18:03:05 -0500

I just got the usual note that a couple of my dbound drafts are expiring.

I'm happy to refresh them, but since there's been no traffic here in a 
month and a half and no comments on my Nov 19 draft (not one of the 
expiring ones), perhaps there's no point if nothing more is happening.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail.